Subject: Response to your email
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Oct 1999 12:07:00 -0700 (PDT)

Below are my responses to your email:

1.  Masters that limit weather trading or contain another trading limitation 
in the master only:   per our conversation.
2.  CMS Marketing Services & Trading:  Trading is limited to fixed price 
swaps, basis swaps, swing swaps and options.  This limitation is contained in 
the Company's Trading Policy, which they have provided to us.   We cannot 
trade anything except the types of products listed in the trading policy.
3.  Venezuela:  per Mark's conv. w/Dave Forster, we do not want to pursue the 
due diligence on this country at this time.
4.  Phibro, Inc.:    see note #1
5.  Swiss Re:  See my note 11 below.
6.  Tokyo Mitsubishi:  We are preparing amendments that would be added to to 
the Online and regular confirmations when they go out to deal with the lack 
of legal terms in the master to do anything but interest rate and currency 
transactions.  This should solve our problem so we should be able to open 
them for trading any commodity.
7.  Trinidad & Tobago:  same comment as #3 above.
8.  UBS AG.  They recently sold their book and got out of the energy 
commodity business so we should not be doing anything but FX and interest 
rate transactions with them.  Their master is also trading limited, and we 
could not trade energy commodities with them without amending it or doing a 
fix similar to Tokyo Mitsubishi.
9.  Aspect Resources.  I discussed this one with Mark and Bill, and we have 
agreed to open up Aspect for all trading under the Master.
10.  Brant-Allen:  Their Board of Directors limited the trading we did with 
them to only the one trade we did under the master.  We cannot do any other 
trading with them without specific pre-approval via a new resolution from 
their Board of Directors.  So they are still "no" for online derivatives 
trading.
11.  Insurance Companies:  With respect to trading with insurance/reinsurance 
companies without a master in place, these types of counterparties have 
special authority/legal issues that the online trading process does not 
address.  When we do trades with this type of counterparty without a master 
in place we get legal opinions, guarantees, articles of incorporation & 
bylaws and other kinds of statutory documentation to evidence the approval 
for this type of counterparties doing these types of transactions.  All kinds 
of special representations are also added to the contract based on the type 
of counterparty.  We therefore have to continue to say "no" to online trading 
based on these special handling procedures.
12.  Cox and Perkins:  We could say "yes" to online derivatives trading, 
however, would have to treat them like any other counterparty we did not have 
a master in place with.
13.  Kinetic Resources.  Ditto comment 12 above.
14.  Midland Cogeneration.  Still under review as to regulated utility status.
15.  Praixair:  see comment #1 above.
16.  Tembec.  The bylaws of this corporation require that all contracts for 
this counterparty must be executed by two officers from a list they provided 
to us .  I spoke to Mark about this and they could not trade online unless 
their Password Application was signed by two of the officers as directed 
above.  Another way to solve this would be to get a special resolution from 
Tembec's board of directors allowing only one individual to sign the Password 
Application.  Either way, you cannot trade online without meeting these 
special signatory requirements.
17.  EW Scripps.  Same comment as #1 above.
18.  Maritime Electric.  Is a Canadian utility.  No Trading.

Critical Changes to my list:

1.  Mexico:  Per our conversation, we are contacting outside counsel to 
request legal advice as to whether online transactions are enforceable in 
Mexico.  However, we can still not do financial trading without having a 
master in place.
2.  Public Service Company of Colorado:  the person that signed the master 
appears not to have the authority to sign the master, so until we get this 
resolved, we are switching them to a "no".

Per my meeting today with Credit:

I've got 38 we disagree on, either as to whether they're a regulated utility 
or an eligible swap participant.  I'll be working on those tomorrow and will 
get back to you.

My Review of Your List:

List #1

1.  BP Exploration & Oil Inc.:  Originated from London Credit, missing from 
your list.  This is a counterparty that both Houston & London trade with.  
ECT has a master in place with them.  Trades would roll under the ECT 
Master.  The master is the old ECT Form of master that limits the trading to 
energy price swaps and options.  No weather.  Case of Credit override.5
2.  Elf Trading:  Both ECT and ECT International have masters in place and 
trade with this counterparty.  Mark was going to talk to Louise about what to 
do with these situations when we have more than one master in place.
3.  Morgan Guaranty Trust Company of New York:  We've got several overlapping 
issues I am going to have to talk to London about.  First, here in the U.S. 
Morgan got out of the energy commodity business.  We, in fact, "bought their 
book".  We actually couldn't "buy their book" because of our low credit 
rating relative to Morgan, so all their trades remain in place, 'tho all 
payments go in and out through us and we act as servicer for their commodity 
business.  Their master with ECT is bad, it only covers energy price swap 
(not options!) and does not have the trade option rep which means if we were 
to do an option transaction with them we would have to do a fix similar to 
the Tokyo Mitsubishi fix.  Saying all that, I don't know what, if any, 
trading Morgan continues to do outside the U.S.  I need to talk to London and 
find out.  So Morgan right now is a big open issue.
4.  Vitol S.A.:   Both Houston and London trade with this counterparty.  
Houston has a master with this counterparty.  Trades should be done under the 
master.  The master does not cover weather, so this would be another case of 
the Credit override.
5.  Missing counterparties from 1st list:   (1) Wisconsin Electric Power 
Company, no master in place, not approved for trading, it is a utility, (2) 
Wisconsin Gas Company, no master in place, not approved for trading, it is a 
utility, (3) Wisconsin Power and Light Company, we do have a master in place, 
approved for all trading, except weather, which is not covered in the master, 
would have to be a Credit override, (4) Xeron, Inc., no master in place, 
approved for all trading.

List #2

1.  Cabot Oil & Gas:  Missed "X" on final set of weather
2.  Callon Petroleum:  Missed "X" on final set of weather
3.  EIL Petroleum:  Missed "X" on final set of weather
4.  Fortune Energy:  Missed "X" on final set of weather
5.  Plains Resources:  Missed "X" on all weather
6.  PXRE Corp:  deleted final set of weather, good for weather deals only
7.  St. Mary Land & Exploration:  Missed "X" on final set of weather
8.  Stratum Group:  Missed "X" on final set of weather
9.  Tempest Reinsurance:  deleted final set of weather, good for weather 
deals only
10.  Twister Gas:  Missed "X" on final set of weather
11.  United Salt:  Missed "X" on final set of weather
12.  West Texas Gas:  Missed "X" on final set of weather

List #3

1.  Bargo Energy:  Missed "X" on final set of weather
2.  Belco Oil & Gas:  Missed "X" on final set of weather
3.  Cross Timbers:  Missed "X" on all weather
4.  Encore Acquisition:  Missed "X" on final set of weather
5.  Norfolk Southern:  You've got them restricted for everything, I've got 
them as "OK" for everything
6.  RMS Monte Christo:  Missed "X" on final set of weather
7.  Sapient Energy:  Missed "X" on final set of weather